<?xml version="1.0" encoding="utf-8"?>
<movie xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" ThumbGen="1">
  <hasrighttoleftdirection>false</hasrighttoleftdirection>
  <title>Band of Brothers</title>
  <originaltitle>Band of Brothers</originaltitle>
  <year>2001</year>
  <plot>This is the story of "E" Easy Company, 506th Regiment of the 101st Airborne Division from their initial training starting in 1942 to the end of World War II. They parachuted behind enemy lines in the early hours of D-Day in support of the landings at Utah beach, participated in the liberation of Carentan and again parachuted into action during Operation Market Garden. They also liberated a concentration camp and were the first to enter Hitler's mountain retreat in Berchtesgarten. A fascinating tale of comradeship that is, in the end, a tale of ordinary men who did extraordinary things.</plot>
  <filename>Band Of Brothers_2001 - E01 - Currahee.mkv</filename>
  <tagline>They depended on each other. And the world depended on them.</tagline>
  <rating>9.6</rating>
  <episodes />
  <episodeplot>The In the very early hours of the D-Day invasion, Easy Company along with thousands of other Allied paratroopers land behind enemy lines in Normandy. In the chaos of the jump however, they are spread far and wide with many landing far from their expected drop zone. Lt. Winters assembles the few men they can find and slowly make their way to their rendezvous point. As the men straggle in, they also must adjust such as when Malarkey meets a German soldier who grew up in Oregon. Easy's Company commander is still missing so Winters is left in charge and is ordered to take ...gang tries to help Marshall get over Lily, especially when he finds a credit card bill that leads to a hotel in New York City where some of her charges are listed.
</episodeplot>
  <episodesnames />
  <writers />
  <gueststars />
  <id>tt0185906</id>
  <releasedate>09.09.2001</releasedate>
  <actor>
    <name>Scott Grimes</name>
    <name>Damian Lewis</name>
    <name>Ron Livingston</name>
    <name>Shane Taylor</name>
    <name>Donnie Wahlberg</name>
    <name>Peter Youngblood Hills</name>
    <name>Nicholas Aaron</name>
    <name>Philip Barantini</name>
    <name>Michael Cudlitz</name>
    <name>Rick Gomez</name>
    <name>James Madio</name>
    <name>Doug Allen</name>
    <name>George Calil</name>
    <name>Dexter Fletcher</name>
    <name>Nolan Hemmings</name>
    <name>Ross McCall</name>
    <name>Neal McDonough</name>
    <name>Rick Warden</name>
    <name>Robin Laing</name>
    <name>Dale Dye</name>
    <name>Michael Fassbender</name>
    <name>Matthew Leitch</name>
    <name>Rene L. Moreno</name>
    <name>Frank John Hughes</name>
    <name>Tim Matthews</name>
    <name>Douglas Spain</name>
    <name>Richard Speight Jr.</name>
    <name>Eion Bailey</name>
    <name>Craig Heaney</name>
    <name>Kirk Acevedo</name>
    <name>Peter McCabe</name>
    <name>Matthew Settle</name>
    <name>Ben Caplan</name>
    <name>Phil McKee</name>
    <name>Mark Huberman</name>
  </actor>
  <genre>War</genre>
  <director />
  <runtime>52</runtime>
  <certification>TV-MA</certification>
  <studio />
  <country>
    <name>UK</name>
    <name>USA</name>
  </country>
  <cover />
  <backdrop />
  <mediainfo>
    <Resolution>
      <Flag>Unknown</Flag>
    </Resolution>
    <resolution>Unknown</resolution>
    <Format>
      <Flag>Unknown</Flag>
    </Format>
    <format>Unknown</format>
    <Video>
      <Flag>Unknown</Flag>
    </Video>
    <video>Unknown</video>
    <Audio>
      <Flag>Unknown</Flag>
    </Audio>
    <audio>Unknown</audio>
    <Subtitles>
      <Flag>Unknown</Flag>
    </Subtitles>
    <SubtitlesText>Unknown</SubtitlesText>
    <framerate />
    <aspectratio />
    <videoresolution>x</videoresolution>
    <videocodec />
    <videobitrate>?</videobitrate>
    <audiocodec />
    <audiochannels />
    <audiobitrate>?</audiobitrate>
    <durationseconds>0</durationseconds>
    <durationminutes>0</durationminutes>
    <duration />
    <filesizebytes>905199</filesizebytes>
    <filesize>883.98 KB</filesize>
    <container />
    <language />
    <languagecode />
    <externalsubtitles />
  </mediainfo>
</movie>